Subject: SC 22 N 3519 - JTC 1 Resolution on Electronic Document Distributi on Guidelines

From: Matthew Deane <[email-masked]>
Date: Fri, 8 Nov 2002 10:49:03 -0500

ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)
 
ISO/IEC JTC 1/SC22 N3519
 
TITLE:
JTC 1 Resolution on Electronic Document Distribution Guidelines

DATE ASSIGNED:
2002-11-08
 
SOURCE:
JTC 1 Secretariat

BACKWARD POINTER:
N/A
 
DOCUMENT TYPE:
Other document (Open)

PROJECT NUMBER:
N/A
 
STATUS:
JTC 1 passed the following resolution at the Sophia Antipolis Plenary:

Resolution 30  - Electronic Document Distribution Guidelines

JTC 1 notes with concern that some non-public JTC 1 documents are available
from openly accessible web sites.  JTC 1 reminds its National Bodies,
Subcommittees and Liaisons of the Document Access Classification List
contained in document JTC 1 N 5348, JTC 1 Policy on Electronic Document
Distribution Using the World Wide Web (also Annex H of the JTC 1
Directives).  This list applies to both JTC 1 and SC level documents.
National Bodies, Subcommittees and Liaisons are instructed to adhere to this
classification list when posting documents.

Noting that document N 5348 is several years old and that the concerns that
led to the development of the document access classification list may no
longer be applicable, JTC 1 instructs its Secretariat to issue a call for
comments to JTC 1 National Bodies, Subcommittees and Liaison Organizations
and further instructs the IIT-RG to review these comments together with the
access classification list and to provide recommendations to JTC 1 on the
continued usefulness and viability of maintaining these levels of document
classification. 

For information.  This policy also extends to SC 22/WG websites.  The JTC 1
Policy is located at:  http://www.dkuug.dk/jtc1/sc22/open/n3519.htm
 
ACTION IDENTIFIER:
FYI
 
DUE DATE:
  
DISTRIBUTION:
HTML

CROSS REFERENCE:
 
DISTRIBUTION FORM:
Open
 
Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
Matt Deane
ANSI
25 West 43rd Street
New York, NY  10036
Telephone:  (212) 642-4992
Fax:             (212) 840-2298
Email:  [email-masked]